html, body { height: 100%; background: url(http://ue1.17173.itc.cn/xxyd1128/bj_b.gif); }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd, h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl,li { list-style: none; }
img { border: 0; }
a {text-decoration: none;}
a:link {color: #000000;text-decoration: none;}
a:visited {color: #000000;text-decoration: none;}
a:hover {color: #FF0000;text-decoration: none;}
a:active {color: #000000;text-decoration: none;}
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange:active { color: #F4CB97; text-decoration: none; }
.cOrange a:hover { color: #F4CB97; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed:active { color: #6F2101; text-decoration: none; }
.cRed a:hover { color: #6F2101; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow:active { color: #8A6B3B; text-decoration: none; }
.cYellow a:hover { color: #8A6B3B; text-decoration: underline; }
.cYellow1, .cYellow1 a:link, .cYellow1 a:visited, .cYellow1:active { color: #D6A519; text-decoration: none; }
.cYellow1 a:hover { color: #D6A519; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen:active { color: #1E6405; text-decoration: none; }
.cGreen a:hover { color: #1E6405; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray:active { color: #666666; text-decoration: none; }
.cGray a:hover { color: #666666; text-decoration: underline; }
.pdTop10 { padding-top: 10px; }
.pdRight10 { padding-right: 10px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.mdTop10 { margin-top: 10px; }
.mdRight10 { margin-right: 10px; }
.mdBottom5 { margin-bottom: 5px; }
.mdLeft10 { margin-left: 10px; }
.boder_yellow1{ border:#C8BD94 1px solid;}
.background_white{ background:#FFFFFF;}
.background_yellow{ background:#F4EBCC;}
.line{ border-bottom:#C8BD94 1px solid;}
.jqList{ width:192px; padding:5px 0 0 0; margin: auto;}
.jqList li,.jqList li a { width:77px; height:20px; background: url(http://ue3.17173.itc.cn/xxyd1128/anniu1.gif) no-repeat center center; color:#6F2101; font-size:12px; line-height:20px; padding:4px 0; margin: 0 4px 5px 10px!important; * margin: 0 10px 5px 5px; text-align:center; float:left; }
.jqList li a:hover{ width:77px; height:20px; background: url(http://ue8.17173.itc.cn/xxyd1128/anniu.gif) no-repeat center center; color:#6F2101; font-size:12px; line-height:20px; padding:4px 0;  margin: 0 4px 5px 10px!important;* margin: 0 10px 5px 5px; text-align:center; float:left; }
.tj{ background:url(http://ue6.17173.itc.cn/xxyd1128/anniu4.gif) no-repeat center center; color:#FFFFFF; font-size:12px; width:41px; height:21px; border:none; }
.input{ }
.xyd001 { color: #000000; font-size: 12px; line-height: 20px; }
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; z-index: 990; }
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #D2D2D2; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #D2D2D2; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #D2D2D2; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
TABLE.cmsTable { 
		border:0px;
		width:98%;
		padding:0px;
		spacing:1px;
		border-collapse:collapse;
		}
TABLE.cmsTable TD 
	{   
		border:8px
		solid #F9EFD6;		
		line-height: 16px;
		font-family:ËÎÌå;
		font-size: 9pt;
		background-color:#F7E9C6;
	}
TABLE.cmsTable01 TD 
{ 
line-height: 16px; 
font-size: 12px; 
}
TABLE.cmsTable01 a 
{ 
line-height: 22px; 
font-size: 14px; 
}
TABLE.xj01 a:link {color: 0000FF;text-decoration: underline;}
TABLE.xj01 a:visited {color: ;#FF0000;text-decoration: underline;}
TABLE.xj01 a:hover {color: ;#FF0000;text-decoration: underline;}
TABLE.xj01 a:active {color: ;#0000ff;text-decoration: underline;}
TABLE.cmsTable02 { 
border:0px; 
width:98%; 
border-collapse: collapse; 
} 
TABLE.cmsTable02 TD 
{ 
line-height: 16px; 
font-size: 9pt; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: dotted; 
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #FFFFFF; 
border-left-color: #000000; 
text-indent: 5pt; 
} 